Tue, 09 Aug 2022 04:27:39 UTC | login

Information for RPM glibc-minimal-langpack-2.33-11.el9.x86_64.rpm

ID167294
Nameglibc-minimal-langpack
Version2.33
Release11.el9
Epoch
Archx86_64
SummaryMinimal language packs for glibc.
DescriptionThis is a Meta package that is used to install minimal language packs. This package ensures you can use C, POSIX, or C.UTF-8 locales, but nothing else. It is designed for assembling a minimal system.
Build Time2021-05-07 12:38:51 GMT
Size10,737
f99e1e48401fe1148b019cbda051bf51
LicenseLGPLv2+ and LGPLv2+ with exceptions and GPLv2+ and GPLv2+ with exceptions and BSD and Inner-Net and ISC and Public Domain and GFDL
Buildrootc9s-build-38204-2328
Provides
glibc-langpack = 2.33-11.el9
glibc-minimal-langpack = 2.33-11.el9
glibc-minimal-langpack(x86-64) = 2.33-11.el9
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
glibc = 2.33-11.el9
glibc-common = 2.33-11.el9
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files No Files
Component of
Page:
1 through 50 of 545 >>>
Buildroot descending sort Created State
c9s-build-ssl3-41457-3808 2021-05-25 12:02:59 expired
c9s-build-ssl3-41454-3808 2021-05-25 12:02:33 expired
c9s-build-ssl3-41453-3798 2021-05-25 11:29:14 expired
c9s-build-ssl3-41450-3798 2021-05-25 11:28:55 expired
c9s-build-41448-3797 2021-05-25 11:24:25 expired
c9s-build-41442-3797 2021-05-25 11:23:24 expired
c9s-build-41438-3797 2021-05-25 11:23:02 expired
c9s-build-41436-3797 2021-05-25 11:21:23 expired
c9s-build-41431-3797 2021-05-25 11:17:05 expired
c9s-build-41426-3797 2021-05-25 11:16:27 expired
c9s-build-41425-3797 2021-05-25 11:04:19 expired
c9s-build-41423-3797 2021-05-25 11:03:59 expired
c9s-build-ssl3-41422-3798 2021-05-25 11:02:27 expired
c9s-build-ssl3-41413-3762 2021-05-25 10:22:35 expired
c9s-build-41408-3752 2021-05-25 10:22:15 expired
c9s-build-41403-3752 2021-05-25 10:21:37 expired
c9s-build-ssl3-41401-3753 2021-05-25 10:09:24 expired
c9s-build-ssl3-41396-3753 2021-05-25 09:50:43 expired
c9s-build-ssl3-41393-3723 2021-05-25 09:33:45 expired
c9s-build-ssl3-41388-3723 2021-05-25 09:30:12 expired
c9s-build-ssl3-41385-3723 2021-05-25 09:29:50 expired
c9s-build-41384-3722 2021-05-25 09:14:53 expired
c9s-build-41378-3722 2021-05-25 09:05:17 expired
c9s-build-41372-3722 2021-05-25 08:57:43 expired
c9s-build-41369-3722 2021-05-25 08:57:04 expired
c9s-build-41354-3722 2021-05-25 08:06:32 expired
c9s-build-41348-3722 2021-05-25 08:03:31 expired
c9s-build-41342-3722 2021-05-25 07:57:39 expired
c9s-build-41336-3722 2021-05-25 07:54:36 expired
c9s-build-41332-3722 2021-05-25 07:54:04 expired
c9s-build-41327-3722 2021-05-25 07:53:18 expired
c9s-build-41325-3722 2021-05-25 07:47:45 expired
c9s-build-41320-3722 2021-05-25 07:42:50 expired
c9s-build-41316-3722 2021-05-25 07:42:07 expired
c9s-build-41314-3722 2021-05-25 07:38:41 expired
c9s-build-41307-3722 2021-05-25 07:34:47 expired
c9s-build-41304-3722 2021-05-25 07:20:24 expired
c9s-build-41299-3722 2021-05-25 07:19:51 expired
c9s-build-41296-3722 2021-05-25 07:15:14 expired
c9s-build-41294-3722 2021-05-25 07:11:57 expired
c9s-build-41292-3702 2021-05-25 06:33:56 expired
c9s-build-41285-3702 2021-05-25 06:09:31 expired
c9s-build-41277-3702 2021-05-25 06:05:58 expired
c9s-build-ssl3-41273-3703 2021-05-25 05:59:39 expired
c9s-build-41271-3673 2021-05-25 03:40:26 expired
c9s-build-41267-3673 2021-05-25 03:30:35 expired
c9s-build-41261-3673 2021-05-25 02:20:50 expired
c9s-build-41256-3673 2021-05-25 02:20:16 expired
c9s-build-ssl3-41254-3643 2021-05-24 23:45:14 expired
c9s-build-41249-3632 2021-05-24 23:42:11 expired